#easyphotogallery-galleries, 
.easyphotogallery-header{
	margin:0 0 15px;padding:0;font-family: Arial;
}
#easyphotogallery-galleries ul, 
#easyphotogallery-source-gallery, 
#easyphotogallery-fixed-source-gallery,  
#easyphotogallery-responsive-source-gallery  {
	margin:0;padding:0;
}
#easyphotogallery-galleries ul li, 
#easyphotogallery-source-gallery li, 
#easyphotogallery-fixed-source-gallery li{
	overflow:hidden;
	float:left;
	margin:9px;
	padding:0;
	list-style:none;
	background: white;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
	border-radius: 3px;color: #333;border: none;
}
#easyphotogallery-galleries ul li .easyphotogallery-img-name{
	text-align:center;
	padding:15px 7px 10px;
}
#easyphotogallery-galleries ul li .easyphotogallery-img-name a, 
#easyphotogallery-galleries ul li .easyphotogallery-img-name a:hover{
	text-decoration:none;
}

.easyphotogallery-img-box img{max-width:none !important;width:auto;}
.info {	
	padding: 15px;
	color: #333;
}
.easyphotogallery-category li{
	float:left;
	margin:0 15px 20px 0;
	padding:0;
}
.easyphotogallery-category li a{
	text-decoration:none;
	color:#000;
}
.easyphotogallery-category li a.active{
	font-weight:bold;
}
li.filter-label{
	cursor:pointer;
}
li.filter-label.active{
	font-weight:bold;
}


/* -------------- DO NOT EDIT BELOW THIS LINE ---------------- */
.free-wall {	
	margin: 15px;
}
.brick {
	width: 221.2px;
}
.brick img {
	margin: 0px;
	padding: 0px;	
	display: block;
}
.easyphotogallery-category { 
	list-style: outside none none;
	margin:0;
	padding:0;
	clear:both;
}
/*pinterest*/
.brick {
	background: white;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
	border-radius: 3px;
	color: #333;
	border: none;
}


.brick .img {
	width: 100%;
	max-width: 100%;
	display: block;
}

.brick h3, .brick h5, .brick h5 a, .brick h5 a:hover {
	text-shadow: none;
	margin:0;
	padding:0;
	color:#000;
	text-decoration:none;
}


